<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <string name="ActiveUserSession">{&quot;user_id&quot;:&quot;eaeeca88-85d9-4672-b926-00cdf4df0ede&quot;,&quot;token&quot;:&quot;hCgwKCjE3NTEzMDY0MDASfoUUdQcKrLvfEO8bjVp0OjzaVWfV8L3fypFObZfIZ2A0wJ7Ddp6_NQywbT4KLvdDqiQy7-Cmlly24M-4ZxCmL-YNvZDgIwjmIRR695Ea7m564DfSkVHlnFhToWn0CdbkJZ1xZIysCD8X6PAfa-wXsUkWrsNb3XgYEzdLt5jPZw&quot;,&quot;token_expiry_millis&quot;:1771294073976}</string>
    <boolean name="HydrateStartedFlag" value="true" />
    <string name="OneTapLoginUsers">[{&quot;userId&quot;:&quot;eaeeca88-85d9-4672-b926-00cdf4df0ede&quot;,&quot;tokenMetadata&quot;:{&quot;username&quot;:&quot;reginalush2025&quot;,&quot;tokenExpiry&quot;:{&quot;a&quot;:0}},&quot;tokenV3&quot;:&quot;hCgwKCjE3NTEzMDY0MDASfoUUdQcKrLvfEO8bjVp0OjzaVWfV8L3fypFObZfIZ2A0wJ7Ddp6_NQywbT4KLvdDqiQy7-Cmlly24M-4ZxCmL-YNvZDgIwjmIRR695Ea7m564DfSkVHlnFhToWn0CdbkJZ1xZIysCD8X6PAfa-wXsUkWrsNb3XgYEzdLt5jPZw&quot;,&quot;tokenV3Expiry&quot;:1771294073976,&quot;optinSource&quot;:&quot;REGISTRATION_PASSWORD_PAGE&quot;,&quot;tenureSeconds&quot;:15,&quot;tfaEnabled&quot;:false,&quot;passwordRequired&quot;:false,&quot;displayName&quot;:&quot;Regina lush&quot;}]</string>
</map>
